Apprentissage automatique et & Data Science

Aussi appelée analyses avancées, intelligence artificielle (AI) et « Big Data », l’apprentissage automatique et la Data Science couvrent une vaste catégorie de fournisseurs, d’outils et de technologies qui offrent des capacités avancées pour la modélisation statistique et prédictive.

Généralement, ces outils et technologies possèdent des fonctions en commun avec des outils de BI. Cependant, ils sont moins orientés sur l’analyse et la génération de rapports d’anciennes données. Ils se concentrent plutôt sur l’examen de vastes ensembles de données afin de découvrir des modèles et d’obtenir des informations commerciales utiles qui peuvent être utilisés pour prédire les tendances futures.

Les plates-formes et technologies de machine learning et de science des données suivantes sont connues pour fournir une connectivité native à Snowflake :

Solution

Version / Configuration requise pour l’installation 

Remarques

Alteryx

Available in Partner Connect

Alteryx : Analytics 11.5 (ou supérieur)

Snowflake : Pilote ODBC — téléchargement depuis le Snowflake Client Repository

Amazon SageMaker

Amazon SageMaker : aucune exigence

Snowflake : aucune exigence

Big Squid

Big Squid : aucune exigence

Snowflake : aucune exigence

Databricks

Databricks : Runtime 4.2

Snowflake : aucune exigence

Dataiku

Available in Partner Connect

Dataiku : DSS

Snowflake : Pilote JDBC — téléchargement depuis Maven

DataRobot

Available in Partner Connect

DataRobot : aucune exigence

Snowflake : aucune exigence

Domino

Domino : 3.6 (ou supérieur)

Snowflake : voir la documentation Domino pour les exigences

H2O.ai

Available in Partner Connect

H2O.ai : Driverless AI 1.4.2 (ou supérieur)

Snowflake : aucune exigence

Qubole

Qubole: Enterprise Edition

Snowflake : aucune exigence

R Language dplyr

Langage R : aucune exigence

dplyr : 0.4.3

Snowflake :

SAS

SAS:

  • Cloud Analytic Services 3.4 (ou supérieur)

  • SAS/ACCESS 9.4 (ou supérieur) pour les bases de données relationnelles

Snowflake : Pilote ODBC — téléchargement depuis le Snowflake Client Repository

Apache Spark

Spark : 2.3 (ou version supérieure)

Scala : 2.11 (ou version supérieure)

Snowflake :

Zepl

Available in Partner Connect

Zepl : Aucune exigence

Snowflake :